<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="16641d77d9bf6afddf1cfa78fe0d022f">
  <dict>
    <!--2023-02-11 10:04:23.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:04:23.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:04:23.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
